[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2020.1.0_GN
BaseCab=gn#base_2020.1.0.0.cab
DriverCab=gn#tsc_2020.1.0.0.cab
BaseDdz=gn#base_2020.1.0.0.ddz
DriverDdz=gn#tsc_2020.1.0.0.ddz
DriverHelp=tscGNenu_2020.1.0.0.chm
DriverSettings=Defaults[GN]_2020.1.0.0.sds

